/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.timeline--horizontal .timeline__item:after {
    left: 33% !important;
}

/* CTA for mobile  */
@media screen and (min-width: 1200px) {
    .mobile-cta {
        display: none !important;
    }
}

.industries {
	padding: 10px 0px 10px 0px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #ffffff00;
    border-radius: 4px 4px 4px 4px;
}

.filter-input{
	border: 0.5px solid #A9A9A9 !important;
    border-radius: 4px !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    letter-spacing: -0.48px !important;
    padding: 0px 10px 0px 10px !important;
    height: 35px !important;
    min-height: 30px !important;
	width: 100%;
}

.filter-btn {
	position: absolute !important;
    right: 0px;
    border-radius: 0px 4px 4px 0px !important;
    border: 1px;
    padding: 0px 10px !important;
    height: 35px;
    min-height: 35px !important;
}

.contact-btn {
	cursor: pointer;
}

